Fatal error: Declaration of Automattic\WooCommerce\Internal\DependencyManagement\ExtendedContainer::get($id, bool $new = false) must be compatible with League\Container\Container::get($alias, array $args = Array) in /srv/users/serverpilot/apps/packsupplies/public/wp-content/plugins/woocommerce/src/Internal/DependencyManagement/ExtendedContainer.php on line 18